.banner{background-image:url("img/banner.png");font-color:#fff;}
.box{width:100%;margin:0 auto;background:#fff;padding:0px;border:2px solid #CCC;border-radius:20px/50px;background-clip:padding-box;text-align:center;}
.box2{width:100%;margin:0 auto;background:#33ccff;padding:0px;border:2px solid #CCC;border-radius:20px/50px;background-clip:padding-box;text-align:center;}
.box3{width:60%;margin:0 auto;background:#fff;padding:0px;border:2px solid #CCC;border-radius:20px/50px;background-clip:padding-box;text-align:center;}
.box4{width:50%;margin:0 auto;padding:0px;border:2px solid #fff;background-clip:padding-box;text-align:center;}
.button{font-size:1em;padding:0px;color:#000;border:0px solid black;border-radius:20px/50px;text-decoration:none;cursor:pointer;transition:all 0.3s ease-out;}
.button:hover{background:#0FF;}
.mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
.overlay{position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, 0.7);transition:opacity 500ms;visibility:hidden;opacity:0;}
.overlay:target{visibility:visible;opacity:1;}
.indexheadertext{font-size:xx-large;}
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }
.popup{margin:70px auto;padding:20px;background:#fff;border-radius:5px;width:80%;position:relative;transition:all 5s ease-in-out;}
.popup h2{margin-top:0;color:#333;font-family:Tahoma, Arial, sans-serif;}
.popup .close{position:absolute;top:20px;right:30px;transition:all 200ms;font-size:30px;font-weight:bold;text-decoration:none;color:#333;}
.popup .close:hover{color:#0FF;}
.popup .content{max-height:30%;overflow:auto;}
table{border-collapse:collapse;width:100%;}
tr{border-bottom:1px solid #ccc;}
th{text-align:left;}
.titletext{background:#33ccff;}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.wellbg{background:#000;}
IMG.displayed{display:block;margin-left:auto;margin-right:auto}
.noPadding{padding:0;}
.single-item{margin-top:5px;margin-bottom:5px;border:solid 1px silver;box-shadow:0 0 5px gray;width:162px;}
.top{background:#33ccff;}
.bottom{background:white;height:50px;}
.item-title{color:#33ccff;margin-top:0;margin-left:10px;padding-top:5px;}
.current-price{font-size:18px;margin-right:10px;font-style:italic;}
.discount-price{color:#33ccff;font-size:18px;margin-right:10px;}
.product-title{font-size:40px;}
.product-subtitle{font-size:25px;text-decoration:underline;}
.product-detail{}
.product-detail p{font-size:20px;}
.product detail ul li{font-size:20px;margin-top:10px;}
.list{}
.list-group group item{font-size:20px;border-right:0;border-left:0;padding:10px 0 10px 0;}
.list-group group item hover{background:#e6e6e6;}